local fn = _gn(0x1BF9D36A5EAFFBAE)
--- clipset: CLIPSET@MECH_HOGTIE@HUMAN@BREAKOUT_MG@GROUND, CLIPSET@MECH_HOGTIE@HUMAN@BREAKOUT_MG@SHOULDER, CLIPSET@MECH_HOGTIE@HUMAN@BREAKOUT_MG@MOUNT
-- clipset can also be 0
function Global.SetEnhancedBreakFree(ped, p1, clipset)
	return _in2(fn, ped, p1, _ts(clipset), _ri)
end
